Eliminar landing pages
curl --request POST \
--url https://api.hubapi.com/cms/pages/2026-03/landing-pages/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: */*' \
--data '
{
"inputs": [
"<string>"
]
}
'import requests
url = "https://api.hubapi.com/cms/pages/2026-03/landing-pages/batch/archive"
payload = { "inputs": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "*/*"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
body: JSON.stringify({inputs: ['<string>']})
};
fetch('https://api.hubapi.com/cms/pages/2026-03/landing-pages/batch/archive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Lote
Delete landing pages
Elimina las landing pages especificadas por ID en el cuerpo de la solicitud. Nota: Esto no es lo mismo que la función archive del panel. Para realizar la acción archive en el panel, envía una actualización normal con el campo archivedInDashboard configurado como true.
POST
/
cms
/
pages
/
2026-03
/
landing-pages
/
batch
/
archive
Eliminar landing pages
Última modificación el 3 de abril de 2026
⌘I